[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110139

 
 

909

 
 

85964

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-2655-1 -- tomcat vulnerabilities

ID: oval:org.secpod.oval:def:702622Date: (C)2015-07-20   (M)2017-11-18
Class: PATCHFamily: unix




tomcat6: Servlet and JSP engine Several security issues were fixed in Tomcat.

Platform:
Ubuntu 12.04
Product:
libtomcat6-java
Reference:
USN-2655-1
CVE-2014-0227
CVE-2014-0230
CVE-2014-7810
CVE    3
CVE-2014-0227
CVE-2014-7810
CVE-2014-0230
CPE    2
cpe:/a:apache:libtomcat6-java
cpe:/o:ubuntu:ubuntu_linux:12.04

© SecPod Technologies